package com.jiayue.insu.inclientqn.constant;
/**
 * @description: 数据类型常量
 * @author: yuanhao
 * @createDate: 2021/8/20
 * @version: 1.0
 */
public class DataTypeConstant {

    /**
     * 预测（Forecast）
     * 数据类型：FORE
     */
    public static String FORE_TYPE = "FORE";

    /**
     * 概率分布（ProbabilityDistribution）
     * 数据类型：
     */
    public static String PROBDIST_TYPE = "PROBDIST";

    /**
     *统计（Statistics）
     * 数据类型：STAT
     */
    public static String STAT_TYPE = "STAT";

    /**
     * 优化后预测（CorrectForecast）
     * 数据类型：CORRFORE
     */
    public static String CORRFORE_TYPE = "CORRFORE";

    /**
     * 优化后当日预测（CorrectForecast）
     * 数据类型：CORRFORE
     */
    public static String TODAYFORE_TYPE = "TODAYFORE";

    /**
     * 超短期修正（CorrectUltraShort）
     * 数据类型：CORRULTRSHOR
     */
    public static String CORRULTRSHOR_TYPE = "CORRULTRSHOR";

    /**
     * 检修计划（RepairPlan）
     * 数据类型：REPAPLAN
     */
    public static String REPAPLAN_TYPE = "REPAPLAN";


}
