package com.jiayue.insu.inclientqn.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * @description: 一体化请求VO
 * @author: yuanhao
 * @createDate: 2021/8/24
 * @version: 1.0
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class ElVo {
    /**
     * 运维标识
     */
    private String stationCode;
    /**
     * 场站代号
     */
    private String signCode;
    /**
     * 场站类型   E1 光伏  E2 风电
     */
    private String type;
    /**
     * token
     */
    private String user;




}
