package com.jiayue.insu.inclientqn.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * @description: 一体化请求VO
 * @author: yuanhao
 * @createDate: 2021/8/24
 * @version: 1.0
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class RequestVo {

    /**
     * 数据传输类型
     */
    private String transferType;

    /**
     * 日期
     */
    private String date;
    /**
     * 数据类型
     */
    private String dataType;

    /**
     * 文件名
     */
    private String fileName;

    /**
     * 数据
     */
    private String data;



}
