package com.jiayue.insu.incloud.constants.enums;

import lombok.Data;


public enum StatusEnum {
    SUCCESS("success","成功"),
    RESPONSE_FAIL("response_fail","请求失败,回响应错误"),
    DOWNLOAD_FILE_FAIL("response_fail","下载文件失败"),
    DOWNLOAD_FILE_ERROR("response_fail","下载文件异常"),
    FILE_NULL("file_null","文件为空"),


    ;

    private String code;
    private String msg;

    StatusEnum(String code, String msg) {
        this.code = code;
        this.msg  =msg;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
