package com.jiayue.insu.incloud.entity;

import com.baomidou.mybatisplus.annotation.FieldFill;
import com.baomidou.mybatisplus.annotation.TableField;
import lombok.Data;

import java.time.LocalDateTime;

@Data
public class BaseEntity {

    /**
     * 创建者
     */
    @TableField(fill = FieldFill.INSERT)
    private String creator;
    /**
     * 创建时间
     */

    @TableField( fill = FieldFill.INSERT)
    private LocalDateTime createTime;
    /**
     * 最后修改者
     */

    @TableField(fill = FieldFill.INSERT_UPDATE)
    private String lastModifier;
    /**
     * 最后修改时间
     */

    @TableField(fill = FieldFill.INSERT_UPDATE)
    private LocalDateTime lastModifyTime;

}
