package com.jiayue.insu.incloud.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

/**
 * IntegrationCompany一体化公司
 *
 * @author yh
 * @version 1.0
 * @since 2022/5/25 16:22
 */
@TableName(value = "in_quartz")
@Data
public class IntegrationCompany extends  BaseEntity{

    /**
     * Id
     */
    @TableId(type = IdType.AUTO)
    Long id;
    /**
     * 一体化公司名称
     */
    String name;
    /**
     * 一体化公司code
     */
    String code;
    /**
     * 通讯keyURL
     */
    String comUrl;
    /**
     * 推动数据URL
     */
    String pushUrl;
}
