package com.jiayue.insu.incloud.job.data.pull;

import com.jiayue.insu.incloud.entity.Station;
import com.jiayue.insu.incloud.pulldata.PullCorrectData;
import org.quartz.Job;
import org.quartz.JobExecutionContext;
import org.quartz.JobExecutionException;
import org.springframework.beans.factory.annotation.Autowired;

public class ZGHpullDataJob implements Job {

    @Autowired
    PullCorrectData pullCorrectData;
    @Override
    public void execute(JobExecutionContext jobExecutionContext) throws JobExecutionException {
        Station station = new Station();
        station.setStationCode("J00219");
        station.setInCode("QNHL");
        pullCorrectData.pullDQAndNWPData(station);
    }
}
