package com.jiayue.insu.incloud.constants.vo;

import lombok.Data;

/**
 * 文件生成列表
 *
 * @author bizy
 * @version 3.0
 */
@Data
public class FileCreateLog {
    private String id;

    /**
     * 场站编码
     */
    private String stationCode;

    /**
     * 场站名称
     */
    private String stationName;

    /**
     * 文件名
     */
    private String fileName;

    /**
     * 文件存放路径
     */
    private String filePath;

    /**
     * 日期
     */
    private String fileDate;

    /**
     * 是否下载
     */
    private String fileDownLoadStatus;

    /**
     * 是否传入内网
     */
    private String fileInStatus;

    /**
     * 下载到外网的方式
     */
    private String fileDownLoadType;

    /**
     * 文件类型
     */
    private String fileType;
}
