package com.jiayue.insu.incloud.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.time.LocalDateTime;

/**
 * PushRecord 上送数据记录
 *
 * @author yh
 * @version 1.0
 * @since 2018/12/7 16:22
 */
@TableName(value = "in_record")
@Data
public class Record {

    @TableId(type = IdType.ASSIGN_UUID)
    private String id;
    /**
     *场站标识
     */
    private String stationCode;
    /**
     *一体化公司标识
     */
    private String inCode;
    /**
     *日志类型
     */
    private String type;
    /**
     *日志内容
     */
    private String content;
    /**
     *时间
     */
    private LocalDateTime time;
    /**
     *状态
     */
    private String state;

}
